/*global settings*/
:focus {	outline:none;}
.form  {padding:20px 0 20px 20px;}
.label {
	 font-size:14px;
	 color: #0074B8;
	 font-family:Tahoma;
	 display:inline-block;
	 vertical-align:middle;
	 margin-right:12px;
}

/*input =text*/
.inputbox, 
.inputbox span{
	display:inline-block;
	vertical-align:middle;
	height:27px;
}
.inputbox {
	padding:0 0 0 7px;
	background:url(../../images/main/form.png) no-repeat left -27px;
}
.inputbox span{
	height:22px;
	padding:5px 2px 0 0;
	background:url(../../images/main/form.png) no-repeat right top;
}
	.inputbox span input {
		border:none;
		background:none;
		vertical-align:top;
		font-size:12px;
		color:#666;
		font-family:Tahoma;
                padding: 0 25px 2px 0;
	}
/*radiobox*/	
	.niceRadio {
		width: 14px;
		height: 13px;
		display: inline-block;
		vertical-align:middle;
		cursor: pointer;
		background:url(../../images/main/form.png) no-repeat 0 -136px;
		overflow: hidden;
	}
	.radioChecked {
		background:url(../../images/main/form.png) no-repeat 0 -150px;
	}
/*checkbox*/	
	.niceRadio input {
		margin-left: -14px;
	}
	
	.niceCheck {
		width:14px;
		height:14px;
		display:inline-block;
		vertical-align:middle;
		cursor:pointer;
		background:url(../../images/main/form.png) no-repeat 0 -108px;
	}
	.niceCheck input {
		display: none;
	}
/*input =file*/	
	.file-input-box {
		width: 332px;
		height: 27px;
		display:inline-block;
		vertical-align:top;
		background: url(../../images/main/form.png) 0 -54px no-repeat;
		overflow: hidden;
		position: relative;
	}
	.file-input-box:hover {background-position:0 -81px;}	
	.file-input-box input {
		height: 200px;
		position: absolute;
		top: 0;
		right: 0;
		opacity: 0;
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
		cursor: pointer;
		font-size: 200px;
	}
/*styles for select*/
.cusel,
.cuselFrameRight,
.jScrollPaneDrag,
.jScrollArrowUp,
.jScrollArrowDown {}
.cusel {
	width:163px !important;
	height:27px;
	background-position: left top;
	display: inline-block;
	position: relative;
	cursor: pointer;
	font-size: 14px;
	z-index: 1;
	background: url(../../images/main/form.png) 0 -164px no-repeat;
}
.cuselFrameRight { 
	position: absolute;
	z-index: 1;
	top: 0;
	right: -10px !important;
	height: 27px !important;
	width: 22px !important;
	padding:0 !important;
	background: url(../../images/main/form.png) 0 -191px no-repeat;
}
.cuselText {
	background: url(../../images/main/form.png) 0 -164px no-repeat;
	height:22px;
	padding: 5px 0 0 12px !important; 
	cursor: pointer;
	overflow: hidden;
	position: relative;
	z-index: 3;
	position: absolute;
	top: 0;
	left: 0;
	width: 86%;
	white-space: nowrap;
	color:#2ea03c;
	font-size:13px;
	font-family:Tahoma;
}
* html .cuselText {height: 22px;}
.cusel span { 
	display: inline-block;
	/* width:100%; */
	cursor: pointer;
	padding: 2px 0px 2px 0;	
	zoom: 1;
}.cusel-scroll-wrap .cusel-scroll-pane {
	height: auto !important;
}
.cusel-scroll-wrap .cusel-scroll-pane span {
	color:#2ea03c;
	font-size:13px;
	font-family:Tahoma;
	width:158px;
	margin:0 0 0 2px;
	padding: 2px 0 2px 10px !important;	
}
.cusel-scroll-wrap .cusel-scroll-pane span:hover {
	background:#69baff;
	color:#fff;
}
.cusel .cuselActive {cursor: default;}
.cuselOpen {z-index: 999;}
/*styles for disabled select*/
.classDisCusel,.classDisCusel .cuselFrameRight {	cursor: default;}
.classDisCusel .cuselText {cursor: default;}
/*styles for scrollbar*/
.cusel .cusel-scroll-wrap { 
	width:173px !important;
	display: block;
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 18px; 
	padding:10px 0 10px 0;
	min-width: 100%;
	width: auto;
	height:auto !important;
	background: url(../../images/main/form.png) left bottom no-repeat;
}
.cusel .jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 5;
	border: 1px solid #999; 
}

.cusel .jScrollPaneTrack { 
	height: 100%;
	width: 7px !important;
	position: absolute;
	top: 0;
	right: 4px;
}
.cusel .jScrollPaneDrag { 
	position: absolute;
	background-position: -40px -26px;
	cursor: pointer;
	width: 15px !important;
	height: 27px !important;
	right: -4px;
}
.cusel .jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.cusel .jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
.cusel .jScrollArrowUp { 
	position: absolute;
	top: 0;
	right: 2px;
	width: 26px;
	height: 12px;
	cursor: pointer;
	background-position: -2px -26px;
	overflow: hidden;
}
.cusel .jScrollArrowDown { 
	width: 25px;
	height: 12px;
	position: absolute;
	top: auto;
	bottom: 0;
	right: 3px;
	cursor: pointer;
	background-position: -21px -26px;
	overflow: hidden;
}
/*button settings*/
.button {
	display:inline-block;
	vertical-align:middle;
	height:35px;
	background: url(../../images/main/form.png) 0 -253px no-repeat;
	padding:0 0 0 6px;
}
.button span {
	display:inline-block;
	vertical-align:middle;
	height:29px;
	padding:6px 10px 0 0;
	*padding:5px 10px 0 0;
	background: url(../../images/main/form.png) 100% -218px no-repeat;
}
.button:hover {
	background: url(../../images/main/form.png) 0 -323px no-repeat;
}
.button:hover span {
	background: url(../../images/main/form.png) 100% -288px no-repeat;
}
.button input{
	width:auto;
	border:none;
	background:none;
	cursor:pointer;
	vertical-align:middle;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	font-family:Tahoma;
	color:#fff;
}